unable to use RadChart with silverlight4

2 posts, 0 answers
  1. Gintu
    Gintu avatar
    3 posts
    Member since:
    Sep 2011

    Posted 01 Mar 2012 Link to this post

    hello sir,


    I am trying to use RadChart in my application which is Silverlight 4, but the application is throwing me error at run time.
    Does RadChart have any issue with silverlight version 4? is RadChart is compatible with silverlight 5 only?
    plz help me out of this prob.
  2. Evgenia
    Admin
    Evgenia avatar
    1407 posts

    Posted 05 Mar 2012 Link to this post

    Hi Gintu,

    Since our latest official release we provide binaries for both Silverlight 4 and Silverlight 5. Please note the last digit of the binaries you use - 1040 means that these binaries are compiled under SL 4, while 1050 means that they are for SL 5. A project with Target SL version 4 can't be used with SL 5 binaries and vice versa.

    Kind regards,
    Evgenia
    the Telerik team
    Sharpen your .NET Ninja skills! Attend Q1 webinar week and get a chance to win a license! Book your seat now >>
  3. DevCraft banner
Back to Top